@charset "UTF-8";
/*-----------------------
mixin
-----------------------*/
/*mediaquery*/
html {
  font-size: 62.5%;
  line-height: 1;
}

/*-----------------------
reset
-----------------------*/
html, body, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  vertical-align: middle;
  font-weight: 200;
}

q::before, q::after, blockquote::before, blockquote::after {
  content: "";
  content: none;
}

a {
  display: inline-block;
}

a img {
  border: none;
}

img {
  vertical-align: bottom;
  max-width: 100%;
}

ul {
  list-style: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

a {
  color: #000;
  text-decoration: none;
}
a:link {
  color: #000;
}
a:active {
  color: #000;
}
a:visited {
  color: #000;
}
a:hover {
  cursor: pointer;
}

p {
  margin: 0;
}

input, button, textarea, select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

*:focus {
  outline: none;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }

  .sp {
    display: block;
  }
}
a {
  color: #222222;
  transition: .3s;
}

.oswald {
  font-family: 'Oswald', sans-serif;
}

.noto-b {
  font-family: 'Noto Sans JP', sans-serif;
}

#cntHead {
  display: none;
}

#cntFootNav {
  display: none;
}

@media (max-width: 750px) {
  main {
    padding-top: 30px;
  }
}

.kino-renew {
  background: #f7f6f2;
  font-feature-settings: normal;
  font-family: "Noto Sans JP", sans-serif;
  width: 100%;
  font-size: 14px;
  color: #594728;
  margin: auto;
  line-height: 1;
  letter-spacing: normal;
}
.kino-renew h2, .kino-renew h3, .kino-renew h4 {
  font-weight: 600 !important;
}
.kino-renew.active {
  overflow-y: hidden;
}
.kino-renew .inner {
  width: 1040px;
  max-width: 100%;
  margin: auto;
}
@media (max-width: 750px) {
  .kino-renew .inner {
    width: calc(100% - 40px);
  }
}
.kino-renew .flex {
  display: flex;
}
.kino-renew .section-ttl.center h2 {
  align-items: center;
}
@media (max-width: 750px) {
  .kino-renew .section-ttl.center h2 span {
    transform: translateX(0);
  }
}
.kino-renew .section-ttl h2 {
  font-family: "游明朝体", "Yu Mincho", "游明朝", "YuMincho", "Noto Serif JP", serif;
  display: flex;
  flex-direction: column;
  font-size: 34px;
  line-height: 2;
}
@media (max-width: 750px) {
  .kino-renew .section-ttl h2 {
    font-size: 30px;
    line-height: 1.5;
  }
}
.kino-renew .section-ttl h2 span {
  font-size: 26px;
  display: inline-block;
  width: fit-content;
  position: relative;
  z-index: 2;
}
@media (max-width: 750px) {
  .kino-renew .section-ttl h2 span {
    font-size: 20px;
    margin-bottom: 20px;
    transform: translateX(20px);
  }
}
.kino-renew .section-ttl h2 span::before {
  content: '';
  width: 40px;
  height: 40px;
  background: #fff;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
  border-radius: 50%;
}
@media (max-width: 750px) {
  .kino-renew .section-ttl h2 span::before {
    width: 33px;
    height: 33px;
  }
}
.kino-renew .head {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 140px;
}
@media (max-width: 750px) {
  .kino-renew .head {
    height: 110px;
  }
}
.kino-renew .head .logo {
  width: 130px;
}
@media (max-width: 750px) {
  .kino-renew .head .logo {
    width: 110px;
  }
}
.kino-renew .mainv {
  padding: 120px 0 90px;
  text-shadow: 0px 0px 60px #614008, 0px 0px 60px #614008;
  position: relative;
  z-index: 2;
}
@media (max-width: 750px) {
  .kino-renew .mainv {
    padding: 115px 0 90px;
  }
}
.kino-renew .mainv::before {
  content: '';
  width: 100%;
  height: 100%;
  background: url(../img/hira/mainv-bg.jpg) no-repeat center/cover;
  clip-path: polygon(0 65px, 100% 65px, 100% 100%, 0% 100%);
  position: absolute;
  bottom: 0;
  z-index: -1;
}
@media (max-width: 750px) {
  .kino-renew .mainv::before {
    clip-path: polygon(0 32px, 100% 32px, 100% 100%, 0% 100%);
  }
}
.kino-renew .mainv::after {
  content: '';
  width: 100%;
  height: 100%;
  background: url(../img/hira/mainv-bg.jpg) no-repeat center/cover;
  clip-path: ellipse(calc(50% + 10px) 65px at 50% 65px);
  position: absolute;
  top: 0;
}
@media (max-width: 750px) {
  .kino-renew .mainv::after {
    clip-path: ellipse(calc(50% + 10px) 32px at 50% 32px);
  }
}
.kino-renew .mainv h1 {
  text-align: center;
  color: #fff;
  line-height: 1.5;
  font-size: 42px;
  letter-spacing: 2px;
  margin-bottom: 18px;
  font-family: "游明朝体", "Yu Mincho", "游明朝", "YuMincho", "Noto Serif JP", serif;
  position: relative;
  z-index: 2;
}
@media (max-width: 750px) {
  .kino-renew .mainv h1 {
    font-size: 26px;
  }
}
.kino-renew .mainv p {
  text-align: center;
  line-height: 2.2;
  color: #fff;
  letter-spacing: 2px;
}
.kino-renew .info {
  position: relative;
  z-index: 2;
}
@media (max-width: 750px) {
  .kino-renew .info {
    overflow: hidden;
  }
}
.kino-renew .info .inner {
  padding: 117px 0 48px;
}
@media (max-width: 750px) {
  .kino-renew .info .inner {
    padding: 70px 0 48px;
  }
}
.kino-renew .info .section-ttl {
  margin-bottom: 25px;
}
@media (max-width: 750px) {
  .kino-renew .info .section-ttl h2 {
    text-align: center;
  }
}
.kino-renew .info .text p {
  text-align: center;
  line-height: 2.2;
  letter-spacing: 1px;
}
@media (max-width: 750px) {
  .kino-renew .info .text p {
    text-align: left;
    letter-spacing: 2px;
  }
}
.kino-renew .info .position1 {
  width: 203px;
  position: absolute;
  left: calc(50% - 525px);
  top: 118px;
  pointer-events: none;
}
@media (max-width: 750px) {
  .kino-renew .info .position1 {
    width: 156px;
    left: -90px;
  }
}
.kino-renew .info .position2 {
  width: 148px;
  position: absolute;
  right: calc(50% - 491px);
  top: 60px;
  pointer-events: none;
}
@media (max-width: 750px) {
  .kino-renew .info .position2 {
    width: 83px;
    right: 2px;
  }
}
.kino-renew .info .position3 {
  width: 148px;
  position: absolute;
  bottom: -70px;
  right: calc(50% - 411px);
  pointer-events: none;
}
@media (max-width: 750px) {
  .kino-renew .info .position3 {
    width: 104px;
    right: 20px;
    bottom: 0;
  }
}
.kino-renew .feature .inner {
  padding: 48px 0 50px;
}
@media (max-width: 750px) {
  .kino-renew .feature .inner {
    padding: 48px 0 30px;
  }
}
.kino-renew .feature .section-ttl {
  margin-bottom: 25px;
}
@media (max-width: 750px) {
  .kino-renew .feature .section-ttl h2 {
    letter-spacing: 1px;
  }
}
.kino-renew .feature .flex {
  justify-content: space-between;
}
@media (max-width: 750px) {
  .kino-renew .feature .flex {
    flex-direction: column;
    gap: 25px 0;
  }
}
.kino-renew .feature .item {
  width: 332px;
  padding: 20px 20px 34px;
  border-radius: 20px;
  border: 1px solid #b5a68c;
  background: #fff;
}
@media (max-width: 750px) {
  .kino-renew .feature .item {
    width: 100%;
    border-radius: 10px;
    padding: 15px 15px 30px;
  }
}
.kino-renew .feature .item .image {
  margin-bottom: 26px;
}
@media (max-width: 750px) {
  .kino-renew .feature .item .image {
    margin-bottom: 22px;
  }
}
.kino-renew .feature .item .image img {
  border-radius: 10px;
}
@media (max-width: 750px) {
  .kino-renew .feature .item .image img {
    border-radius: 5px;
    height: 42vw;
    width: 100%;
    object-fit: cover;
  }
}
.kino-renew .feature .item .text h3 {
  text-align: center;
  font-family: "游明朝体", "Yu Mincho", "游明朝", "YuMincho", "Noto Serif JP", serif;
  letter-spacing: 2px;
  font-size: 18px;
  margin-bottom: 18px;
}
@media (max-width: 750px) {
  .kino-renew .feature .item .text h3 {
    margin-bottom: 10px;
  }
}
.kino-renew .feature .item .text p {
  line-height: 2.2;
  text-align: justify;
}
@media (max-width: 750px) {
  .kino-renew .feature .item .text p {
    line-height: 2;
  }
}
.kino-renew .commitment .inner {
  padding: 50px 0 100px;
}
@media (max-width: 750px) {
  .kino-renew .commitment .inner {
    padding: 30px 0 60px;
  }
}
.kino-renew .commitment .flex {
  align-items: center;
}
@media (max-width: 750px) {
  .kino-renew .commitment .flex {
    flex-direction: column-reverse;
  }
}
.kino-renew .commitment .image {
  width: 460px;
  text-align: center;
}
@media (max-width: 750px) {
  .kino-renew .commitment .image {
    width: 100%;
    margin-bottom: 32px;
  }
}
.kino-renew .commitment .image img {
  width: 335px;
}
@media (max-width: 750px) {
  .kino-renew .commitment .image img {
    width: 80%;
  }
}
.kino-renew .commitment .text {
  width: calc(100% - 460px);
}
@media (max-width: 750px) {
  .kino-renew .commitment .text {
    width: 100%;
  }
}
.kino-renew .commitment .text .section-ttl {
  margin-bottom: 30px;
}
@media (max-width: 750px) {
  .kino-renew .commitment .text .section-ttl h2 {
    line-height: 1.6;
  }
  .kino-renew .commitment .text .section-ttl h2 span {
    margin-bottom: 18px;
  }
}
.kino-renew .commitment .text p {
  line-height: 2.2;
  margin-bottom: 42px;
}
@media (max-width: 750px) {
  .kino-renew .commitment .text p {
    margin-bottom: 36px;
  }
}
@media (max-width: 750px) {
  .kino-renew .commitment .more-btn {
    text-align: center;
  }
}
.kino-renew .commitment .more-btn a {
  font-size: 16px;
  border: 2px solid #aaa8a3;
  border-radius: 100vh;
  padding: 12px 70px 12px 23px;
  font-family: "游明朝体", "Yu Mincho", "游明朝", "YuMincho", "Noto Serif JP", serif;
  position: relative;
  line-height: 1;
}
.kino-renew .commitment .more-btn a::before {
  top: calc(50% - 3px);
  right: 20px;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-left: 10px solid #594728;
  content: "";
  position: absolute;
  transition: .3s;
}
.kino-renew .commitment .more-btn a::after {
  top: calc(50% - 1px);
  right: 30px;
  width: 30px;
  height: 1px;
  background: #594728;
  content: "";
  position: absolute;
  transition: .3s;
}
.kino-renew .commitment .more-btn a:hover {
  background: #fff;
}
.kino-renew .commitment .more-btn a:hover::before {
  right: 5px;
}
.kino-renew .commitment .more-btn a:hover::after {
  right: 15px;
}
.kino-renew .plan {
  background: #fff;
}
.kino-renew .plan .inner {
  padding: 120px 0 100px;
}
@media (max-width: 750px) {
  .kino-renew .plan .inner {
    padding: 60px 0 60px;
  }
}
.kino-renew .plan .section-ttl {
  margin-bottom: 30px;
}
@media (max-width: 750px) {
  .kino-renew .plan .section-ttl h2 {
    letter-spacing: 1px;
  }
}
@media (max-width: 750px) {
  .kino-renew .plan .section-ttl h2 span {
    letter-spacing: 2px;
  }
}
.kino-renew .plan .section-ttl h2 span::before {
  background: #f7f6f2;
}
.kino-renew .plan .content-block {
  background: #f7f6f2;
  border-radius: 20px;
  padding: 40px 40px 100px;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block {
    padding: 25px 20px 60px;
    border-radius: 10px;
  }
}
.kino-renew .plan .content-block .item {
  margin-bottom: 100px;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .item {
    margin-bottom: 60px;
  }
}
.kino-renew .plan .content-block .item.margin-40 {
  margin-bottom: 40px;
}
@media (min-width: 1025px) {
  .kino-renew .plan .content-block .item:nth-of-type(even) .plan-info {
    flex-direction: row-reverse;
  }
  .kino-renew .plan .content-block .item:nth-of-type(even) .plan-info .text {
    padding-right: 0;
    padding-left: 30px;
  }
}
.kino-renew .plan .content-block .item .plan-info {
  display: flex;
  margin-bottom: 50px;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .item .plan-info {
    flex-direction: column;
    margin-bottom: 18px;
  }
}
.kino-renew .plan .content-block .item .plan-info .text {
  width: calc(100% - 550px);
  padding-right: 30px;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .item .plan-info .text {
    width: 100%;
    padding-right: 0;
  }
}
.kino-renew .plan .content-block .item .plan-info .text h3 {
  font-size: 26px;
  display: flex;
  align-items: center;
  gap: 0 10px;
  font-family: "游明朝体", "Yu Mincho", "游明朝", "YuMincho", "Noto Serif JP", serif;
  margin-bottom: 20px;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .item .plan-info .text h3 {
    font-size: 20px;
  }
}
.kino-renew .plan .content-block .item .plan-info .text h3 span {
  font-size: 34px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  width: 60px;
  height: 60px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .item .plan-info .text h3 span {
    width: 45px;
    height: 45px;
    font-size: 25px;
  }
}
.kino-renew .plan .content-block .item .plan-info .text h4 {
  font-family: "游明朝体", "Yu Mincho", "游明朝", "YuMincho", "Noto Serif JP", serif;
  font-size: 18px;
  letter-spacing: 2px;
  line-height: 1.8;
  margin-bottom: 4px;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .item .plan-info .text h4 {
    letter-spacing: 0;
  }
}
.kino-renew .plan .content-block .item .plan-info .text p {
  line-height: 2.2;
  margin-bottom: 22px;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .item .plan-info .text p {
    line-height: 2;
    margin-bottom: 12px;
  }
}
.kino-renew .plan .content-block .item .plan-info .text .price-info {
  display: flex;
  align-items: flex-end;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .item .plan-info .text .price-info {
    margin-bottom: 35px;
  }
}
.kino-renew .plan .content-block .item .plan-info .text .price-info .tag {
  font-size: 12px;
  font-family: "游明朝体", "Yu Mincho", "游明朝", "YuMincho", "Noto Serif JP", serif;
  color: #fff;
  background: #be902e;
  width: 70px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 20px;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .item .plan-info .text .price-info .tag {
    margin-right: 15px;
  }
}
.kino-renew .plan .content-block .item .plan-info .text .price-info .space {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.4;
  display: inline-block;
  margin-right: 15px;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .item .plan-info .text .price-info .space {
    font-size: 15px;
    margin-right: 10px;
    line-height: 1.8;
  }
}
.kino-renew .plan .content-block .item .plan-info .text .price-info .price {
  font-weight: bold;
  font-size: 18px;
  line-height: 1.2;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .item .plan-info .text .price-info .price {
    font-size: 15px;
    line-height: 1.6;
  }
}
.kino-renew .plan .content-block .item .plan-info .text .price-info .price .big {
  font-size: 26px;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .item .plan-info .text .price-info .price .big {
    font-size: 20px;
  }
}
.kino-renew .plan .content-block .item .plan-info .image {
  width: 550px;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .item .plan-info .image {
    width: 100%;
  }
}
.kino-renew .plan .content-block .item .plan-info .image img {
  border-radius: 10px;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .item .plan-info .image img {
    border-radius: 5px;
  }
}
.kino-renew .plan .content-block .item .photo-flex {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .item .photo-flex {
    margin-bottom: 14px;
  }
}
.kino-renew .plan .content-block .item .photo-flex img {
  border-radius: 10px;
  width: 460px;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .item .photo-flex img {
    width: 48%;
    border-radius: 5px;
  }
}
.kino-renew .plan .content-block .item .caution-text {
  margin-bottom: 30px;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .item .caution-text {
    margin-bottom: 20px;
  }
}
.kino-renew .plan .content-block .item .point {
  background: #fff;
  border-radius: 20px;
  padding: 40px 30px;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .item .point {
    padding: 25px 15px;
    border-radius: 10px;
  }
}
.kino-renew .plan .content-block .item .point b {
  font-family: "游明朝体", "Yu Mincho", "游明朝", "YuMincho", "Noto Serif JP", serif;
  padding-top: 8px;
  margin-top: -8px;
  font-weight: bold;
  font-size: 26px;
  position: relative;
  padding-left: 30px;
  margin-bottom: 20px;
  display: inline-block;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .item .point b {
    font-size: 24px;
    padding-left: 24px;
  }
}
.kino-renew .plan .content-block .item .point b::before {
  content: '';
  width: 18px;
  height: 18px;
  background: #594728;
  position: absolute;
  left: 0;
  top: calc(50% + 2px);
  transform: translateY(-50%);
  border-radius: 50%;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .item .point b::before {
    width: 16px;
    height: 16px;
  }
}
.kino-renew .plan .content-block .item .point b::after {
  content: '';
  width: 10px;
  height: 10px;
  background: #fff;
  position: absolute;
  left: 9px;
  top: calc(50% + 2px);
  transform: translate(-50%, -50%);
  border-radius: 50%;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .item .point b::after {
    width: 8px;
    height: 8px;
    left: 8px;
  }
}
.kino-renew .plan .content-block .item .point ul {
  padding-top: 20px;
  border-top: 2px solid #ebeae6;
}
.kino-renew .plan .content-block .item .point ul li {
  padding-left: 47px;
  position: relative;
  line-height: 2.2;
  margin-bottom: 16px;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .item .point ul li {
    line-height: 2;
    padding-left: 36px;
    margin-bottom: 6px;
  }
}
.kino-renew .plan .content-block .item .point ul li:last-of-type {
  margin-bottom: 0;
}
.kino-renew .plan .content-block .item .point ul li span {
  font-size: 20px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  width: 32px;
  height: 32px;
  background: #594728;
  color: #fff;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .item .point ul li span {
    font-size: 16px;
    width: 26px;
    height: 26px;
    top: 1px;
    padding-bottom: 2px;
  }
}
.kino-renew .plan .content-block .planning h2 {
  text-align: center;
  font-size: 24px;
  font-family: "游明朝体", "Yu Mincho", "游明朝", "YuMincho", "Noto Serif JP", serif;
  letter-spacing: 2px;
  line-height: 1.8;
  margin-bottom: 20px;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .planning h2 {
    font-size: 20px;
    line-height: 1.6;
    letter-spacing: 0;
  }
}
.kino-renew .plan .content-block .planning h2 span {
  position: relative;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .planning h2 span {
    display: block;
  }
}
.kino-renew .plan .content-block .planning h2 span::before {
  content: '';
  width: 30px;
  height: 2px;
  background: #a89e8d;
  position: absolute;
  top: 50%;
  left: -60px;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .planning h2 span::before {
    width: 20px;
    left: 0;
  }
}
.kino-renew .plan .content-block .planning h2 span::after {
  content: '';
  width: 30px;
  height: 2px;
  background: #a89e8d;
  position: absolute;
  top: 50%;
  right: -60px;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .planning h2 span::after {
    width: 20px;
    right: 0;
  }
}
.kino-renew .plan .content-block .planning p {
  text-align: center;
  line-height: 2;
  margin-bottom: 44px;
}
@media (max-width: 750px) {
  .kino-renew .plan .content-block .planning p {
    text-align: justify;
  }
}
.kino-renew .ori-more-btn a {
  width: 350px;
  height: 60px;
  margin: auto;
  background: #be902e;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  letter-spacing: 1px;
  border: 1px solid #be902e;
  position: relative;
}
@media (max-width: 750px) {
  .kino-renew .ori-more-btn a {
    width: 80%;
    font-size: 17px;
    letter-spacing: 2px;
  }
}
.kino-renew .ori-more-btn a::after {
  content: '';
  width: 80px;
  height: 12px;
  background: url(../img/hira/btn-arrow.png) no-repeat center/100%;
  position: absolute;
  top: 50%;
  right: -40px;
  transform: translateY(-50%);
  transition: .3s;
}
@media (max-width: 750px) {
  .kino-renew .ori-more-btn a::after {
    background: url(../img/hira/btn-arrow-sp.png) no-repeat center/100%;
    width: 50px;
    height: 8px;
    right: -26px;
  }
}
@media (min-width: 1025px) {
  .kino-renew .ori-more-btn a:hover {
    background: #fff;
    color: #be902e;
  }
  .kino-renew .ori-more-btn a:hover::after {
    background: url(../img/hira/btn-arrow-on.png) no-repeat center/100%;
  }
}
.kino-renew .work .inner {
  padding: 100px 0;
}
@media (max-width: 750px) {
  .kino-renew .work .inner {
    padding: 60px 0 80px;
  }
}
.kino-renew .work .section-ttl {
  margin-bottom: 35px;
}
.kino-renew .work .flex {
  justify-content: space-between;
  margin-bottom: 75px;
}
@media (max-width: 750px) {
  .kino-renew .work .flex {
    flex-wrap: wrap;
    gap: 26px 0;
    margin-bottom: 60px;
  }
}
.kino-renew .work .item {
  width: 245px;
}
@media (max-width: 750px) {
  .kino-renew .work .item {
    width: 48%;
  }
}
.kino-renew .work .item .image {
  margin-bottom: 12px;
}
.kino-renew .work .item .image img {
  border-radius: 10px;
}
@media (max-width: 750px) {
  .kino-renew .work .item .image img {
    border-radius: 5px;
  }
}
.kino-renew .work .item p {
  font-size: 16px;
  line-height: 2;
}
